body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFD7E3;
}

.navigation a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}

.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF82AA;
	text-decoration: none;
}

.mainarea {
	background-color: #FFFFFF;
	border-right-color: #FF82AA;
	border-bottom-color: #FF82AA;
	border-left-color: #FF82AA;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF82AA;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}

.mainareaTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF82AA;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}

.mainareaText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}

.mainareaText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF82AA;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: bold;
}

.mainareaText a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF82AA;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: bold;
}

.bincLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

.bincLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF407E;
	text-decoration: underline;
	font-weight: normal;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}
.formText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
}
.mainareaTextForm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: justify;
	padding-left: 0px;
	padding-right: 10px;
}
.mainareaTitleForm {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF82AA;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: left;
	padding-right: 10px;
	padding-left: 0px;
}
.mainareaTextForm a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF82AA;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: bold;
}
.mainareaTextForm a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF82AA;
	text-decoration: underline;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	font-weight: bold;
}
.testimonialText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 15px;
}
